@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/Background.JPG);
	margin-left: 0px;
	margin-top: 0px;
}
body,td,th {
	color: #004040;
	text-align: left;
}
#wrapper {
	width:1020px;
	height:auto;
	margin:0 auto;
}
#title{
	width:100%;
	height:auto;
	text-align:center;
	
}
header {
	width:100%;
	height:auto;
	text-align:center;
}
aside{
	width:200px;
	height:100%;
	float:left;
	padding-left:10px;
	text-align:left;
	border:thin solid #030;
}
section {
	width:790px;
	height:auto;
	float:left;
	padding:3px;
}
.row {
	width:100%;
	height:auto;
	padding:3px;
	float:left;
	text-align:left;
	margin: 10px 0;
	border-bottom:dotted thin #030;
}
.col {
	width:47%;
	height:auto;
	padding:3px;
	float:left;
	text-align:center;
}
article {
	width:100px;
	height:100px;
	padding:3px;
	top: 0px;
	right: 0px;
}
	
a:link {
 color: #004040;
}
a:visited {
 color: #004040;
}
a:hover {
 color: #004040;
}
a:active {
 color: #004040;
}
.centertext {text-align:center;}
.colortext { color: #004040;}
.righttext {text-align:right;}
